Subject: RE: Guide Overview
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 9 Jun 2020 12:35:14 +0000

FYI

From: Sara Aknooni (SRAK)
Sent: Monday, June 8, 2020 10:55 PM
To: [email-masked]
Cc: Pritish Nandi <[email-masked]>
Subject: Guide Overview

Hi Nusan,

As agreed in our phone call, I am sending you the Guide overview which is created by Matthew.
I have updated the table of “ Bluetooth” products with the 2 columns we agreed and I filled out Raw 3 with the options.
You also can find the World document which I had created for JP translation, so please follow the same order and style for your task.

Here are what I expect to receive from you

  1.  The updated Excel file with the 2 columns we talked, Languages and a better colors and formats
  2.  A file which is categorized by JP, CH, GER, FRE and in each folder, there is Word document with the articles to be translated
  3.  In each Word document, we don’t have more than 1 article per page and each article have a header

The header contains the article’s address in the Guide, for example: Bluetooth/ MB 660/ MB 660 overview

Lets start from tomorrow and we talk after you progress a bit tomorrow.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

​